[PortableApps.comLocaleDetails]
Name=Sundanese
LocalizedName=Basa Sunda
Version=1.6
ContibutedBy=Sukma Gemala
LocaleID=9999
LocaleWinName=LANG_SUNDANESE
LocaleCode2=su
LocaleCode3=sun
LanguageCode=su
Localeglibc=su
Codepage=1252

[GENERAL]
BUTTON_OK=&Ok
BUTTON_CANCEL=&Bolay
BUTTON_REVERT=&Pulangkeun
BUTTON_YES=&Muhun
BUTTON_NO=&Henteu
BUTTON_REMIND=Engké &Béjaan deui
COLOR_PINK=Kayas
COLOR_RED=Beureum
COLOR_ORANGE=Oranyeu
COLOR_YELLOW=Konéng
COLOR_GREEN=Héjo
COLOR_BLUE=Bulao
COLOR_PURPLE=Bungur
COLOR_VIOLET=Violet
COLOR_BLACK=Hideung
COLOR_WHITE=Bodas
COLOR_GRAY=Kulawu
COLOR_SILVER=Bodas Pérak
COLOR_BRONZE=Perunggu
COLOR_GOLD=Emas

[FORM_MAIN]
APP_MENU_RUN=&Jalankeun
APP_MENU_RUN_AS_ADMIN=Jalankeun salaku &Administrator
APP_MENU_RENAME=Gan&ti ngaran
APP_MENU_HIDE=&Sumputkeun
APP_MENU_MOVE_TO_TOP=Ka &Luhurkeun
APP_MENU_MOVE_TO_BOTTOM=Ka &Handapkeun
APP_MENU_SHOW_HIDDEN=Témbongkeun ikon nu &Nyumput
APP_MENU_REFRESH=Se&gerkeun
APP_MENU_START_AUTOMATICALLY=&Jalankeun Otomatis
DRIVE_SPACE=$DRIVEFREE bébas tina $DRIVETOTAL
ICON_DOCUMENTS=&Dokumén
ICON_MUSIC=&Musik
ICON_PICTURES=&Gambar
ICON_VIDEOS=&Vidéo
ICON_EXPLORE=Sungsi
ICON_BACKUP=&Nga-Backup
ICON_OPTIONS=&Pilihan
ICON_HELP=&Bantu
ICON_SEARCH=&Paluruh
MENU_BACKUP=&Nga-Backup Koropak
MENU_RESTORE=Nga-&Restore tina Backup
MENU_OPTIONS_SMALL_FONTS=&Aksara Leutik
MENU_OPTIONS_LARGE_FONTS=Aksara &Badag
MENU_OPTIONS_ADD_APP=&Masang Aplikasi Anyar
MENU_OPTIONS_REMOVE_APP=&Miceun Aplikasi
MENU_OPTIONS_REFRESH_ICONS=&Segerkeun Ikon Aplikasi
MENU_OPTIONS_GET_APPS=&Pibanda Aplikasi Séjén...
MENU_OPTIONS_LANGUAGE=B&asa
MENU_OPTIONS_SHOW_ICON=Témbongkeun &Ikon PortableApps.com
MENU_OPTIONS_HIDE_DESKTOP_ICONS=&Sumputkeun Ikon Desktop
MENU_OPTIONS_THEME=Jejer
MENU_OPTIONS_THEME_INSTALL_NEW=&Tambah jejer anyar
MENU_OPTIONS_THEME_DEFAULT=Jejer standar PortableApps.com
MENU_HELP_ABOUT=&Ngeunaan
MENU_HELP_CHECK_FOR_UPDATES=Mariksa &Kiwarian
MENU_SEARCH_DRIVE=Paluruh Ieu &Drive
MENU_SEARCH_COMPUTER=Paluruh &Komputer
MENU_SEARCH_WEB=Paluruh &Loka
MENU_TRAY_EJECT=U&dar parabot
MENU_TRAY_EXIT=K&aluar
DIALOG_EJECT_FAIL=Aplikasi portabel ieu hurung kénéh:%RUNNINGAPPS%Tutupkeun sakabéh aplikasi portabel saméméh ngudar parabot Anjeun.

[PORTABLEAPPS.COM_ICON]
SHOW_PLATFORM=&Témbongkeun Platform PortableApps.com
ALWAYS_ON_TOP=Salawasna di &Luhur
HIDE_ICON=&Sumputkeun ieu Ikon

[FORM_RENAME_MENU_ITEM]
CAPTION=Ganti Ngaran
LABEL_ORIGINAL=Ngaran Asli
LABEL_CUSTOM=Ngaran Ropéaan

[FORM_UNINSTALL_DIALOG]
TITLE=Miceun %APPNAME%?
MESSAGE=WARNING: Prosés Miceun bakal miceun aplikasi portabel jeung pangaturanana (préférénsi, pananda buku, jsb). Dokumén jeung koropak anu diteundeun dina dokumén Anjeun atawa map séjén moal kapangaruh, tapi sakabéh koropak jeroeun ieu diréktori bakal dipupus:
QUESTION=Yakin rék miceun %APPNAME%?
FAILMESSAGE=Teu bisa miceun %APPNAME%.

[FORM_UNINSTALLING_DIALOG]
TITLE=Miceun %APPNAME%
MESSAGE=Prosés miceun %APPNAME%. Tungguan...

[FORM_UPDATE]
LABEL_UPDATE=Kiwarian
LABEL_CHECK_INQUIRY=Rék mariksa vérsi anyar Platform PortableApps.com?
LABEL_CHECKING=Mariksa kiwarian...
LABEL_UP_TO_DATE=Acan aya kiwarian anyar.
LABEL_DOWNLOADING=Ngunjal Kiwarian...
LABEL_UPDATED=Platform PortableApps.com geus dikiwarikeun.

Hayu urang nyundakeun dunya!
